info:
  name: Retrieve a record from publish
  type: http
  seq: 1

http:
  method: GET
  url: "{{baseUrl}}/anagrafica_report_metadato_web?pdata=string&pdatada=string&pfun=string"
  headers:
    - name: Accept
      value: application/json
  params:
    - name: pdata
      value: string
      type: query
      description: Implicit parameter
    - name: pdatada
      value: string
      type: query
      description: Implicit parameter
    - name: pfun
      value: string
      type: query
      description: Implicit parameter
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true

examples:
  - name: The queried record.
    request:
      url: "{{baseUrl}}/anagrafica_report_metadato_web?pdata=string&pdatada=string&pfun=string"
      method: GET
      headers:
        - name: Accept
          value: application/json
      params:
        - name: pdata
          value: string
          type: query
          description: Implicit parameter
        - name: pdatada
          value: string
          type: query
          description: Implicit parameter
        - name: pfun
          value: string
          type: query
          description: Implicit parameter
    response:
      statusText: "200"
      headers:
        - name: Content-Type
          value: application/json
      body:
        type: json
        data: "{}"

docs: Retrieve a record from publish
